@font-face {
  font-family: "GE SS Two Light";
  font-weight: normal;
  font-style: normal;
  src: url("nassim-regular.eot");
  src: url("nassim-regular.woff") format("woff"),
    url("nassim-regular.ttf") format("truetype");
}
body {
  margin: 0px;
  padding: 0px;
  background-image: url("../images/bkg.jpg");
  background-repeat: no-repeat;
}
.txtSearch {
  border: 0px;
  width: 140px;
  height: 19px;
  font-size: 17px;
  direction: rtl;
  color: #333333;
}
.btnSearch {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  text-align: center;
  width: 34px;
  height: 23px;
  border: none;
  cursor: pointer;
  padding: 5px;
  vertical-align: middle;
}
#flashContent {
  width: 100%;
  height: 100%;
}
.FooterLink {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #ffffff;
  text-align: right;
}
a.FooterLink {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #ffffff;
}
a.FooterLink:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #ffffff;
}
.FooterSep {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
}
.BoxContent {
  vertical-align: top;
  background-color: #eee8c5;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #373535;
  background-repeat: repeat-y;
  background-position: right;
  padding-right: 5px;
  padding-left: 5px;
}
.Box_List {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.BoxContentList {
  padding-right: 10px;
  padding-left: 5px;
  vertical-align: top;
  direction: rtl;
  height: 170px;
}
.Songs_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #a43348;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
}
a.Songs_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #a43348;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
}
a.Songs_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #a43348;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
}
.Songs_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #a43348;
  padding: 0px;
  margin: 5px;
  font-weight: 400;
}
a.Songs_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #a43348;
  padding: 0px;
  margin: 5px;
  font-weight: 400;
}
a.Songs_List_More:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #a43348;
  padding: 0px;
  margin: 5px;
  font-weight: 400;
}
.BoxEdges {
  background-color: #eee8c5;
}
.Images_Thumb {
  width: 65px;
  height: 42px;
  background-repeat: no-repeat;
  background-image: url("../images/Small_Thumb.png");
  padding-top: 5px;
}
.Big_Images_Thumb {
  width: 94px;
  height: 70px;
  background-repeat: no-repeat;
  background-image: url("../images/Big_Thumb.png");
  padding-top: 7px;
}
.Video_Thumb {
  width: 215px;
  height: 153px;
  background-repeat: no-repeat;
  background-image: url("../images/Video_Thumb.png");
  padding-top: 10px;
}
.Videos_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #334d7e;
  font-weight: 400;
}
a.Videos_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #334d7e;
  font-weight: 400;
}
a.Videos_List_More:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 13px;
  text-decoration: underline;
  color: #334d7e;
  font-weight: 400;
}
.News_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #b53538;
  font-weight: 400;
}
a.News_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #b53538;
  font-weight: 400;
}
a.News_List_More:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #b53538;
  font-weight: 400;
}
.News_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #b53538;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.News_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #b53538;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.News_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #b53538;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
.Images_Thumb_News {
  width: 65px;
  height: 47px;
  background-repeat: no-repeat;
  background-image: url("../images/Small_Thumb.png");
  float: right;
  margin-left: 10px;
  padding-top: 5px;
  text-align: center;
}
.Prints_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #944b9b;
  font-weight: 400;
}
a.Prints_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #944b9b;
  font-weight: 400;
}
a.Prints_List_More:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #944b9b;
  font-weight: 400;
}
.Prints_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #944b9b;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
a.Prints_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #944b9b;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
a.Prints_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #944b9b;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
.li_Prints {
  padding-left: 27px;
  float: right;
  padding-bottom: 11px;
  text-align: center;
}
.Games_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #e86038;
  font-weight: 400;
}
a.Games_List_More {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #e86038;
  font-weight: 400;
}
a.Games_List_More:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #e86038;
  font-weight: 400;
}
.Games_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #e86038;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
a.Games_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #e86038;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
a.Games_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #e86038;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-bottom: 10px;
}
.li_Games {
  padding-left: 3px;
  float: right;
  padding-bottom: 10px;
  text-align: center;
}
.BoxContentListGames {
  padding-right: 0px;
  padding-left: 0px;
  vertical-align: top;
  direction: rtl;
  height: 170px;
}
.JoGreen_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #7dc150;
  font-weight: bold;
}
.JoGreen_Sub_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #7dc150;
  font-weight: bold;
}
.JoGreen_link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #7dc150;
}
a.JoGreen_link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #7dc150;
}
a.JoGreen_link:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #7dc150;
}
.JoGreen_linkTop {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #7dc150;
}
a.JoGreen_linkTop {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #7dc150;
}
a.JoGreen_linkTop:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #7dc150;
}
.tdPicturesName {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #a53436;
  border-top: solid #f2b833 3px;
  padding: 5px;
}
.PicturesNameLink {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
}
a.PicturesNameLink {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
}
a.PicturesNameLink:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #ffffff;
}
.txtForm {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 17px;
  text-decoration: none;
  color: #373535;
  border: none;
  width: 230px;
  height: 30px;
  background: transparent url("../images/txtForm.png") no-repeat right;
  padding-top: 5px;
}
.txtFormLarge {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 17px;
  text-decoration: none;
  color: #373535;
  border: none;
  width: 270px;
  height: 75px;
  margin: 5px;
}
.tdPicturesPager {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #a53436;
  padding: 5px;
  margin: 1px;
}
.tdPicturesCurrent {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #f2b833;
  padding: 5px;
  margin: 1px;
}
.PicturesHeader {
  padding: 5px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 18px;
  text-decoration: none;
  color: #a53436;
}
.PicturesDesc {
  padding: 5px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
}
.Innercontentbg {
  vertical-align: top;
  text-align: justify;
  font-size: 14px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  color: #373535;
}
.InnercontentbgHeader {
  font-size: 19px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  color: #334d7e;
  font-weight: 600;
  text-decoration: none;
}
a.InnercontentbgHeader {
  font-size: 19px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  color: #334d7e;
  font-weight: 600;
  text-decoration: none;
}
a.InnercontentbgHeader:hover {
  font-size: 19px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  color: #334d7e;
  font-weight: 600;
  text-decoration: underline;
}
.InnercontentbgHeaderNews {
  font-size: 19px;
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  color: #b53538;
  font-weight: 600;
}
.Links_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #f26e36;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Links_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #f26e36;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Links_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #f26e36;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
.tdLinksPager {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #f26e36;
  padding: 5px;
  margin: 1px;
}
.tdLinksCurrent {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #ff8c54;
  padding: 5px;
  margin: 1px;
}

.FAQ_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.FAQ_List_Header {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.FAQ_List_Header:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
.tdFAQPager {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #f9c031;
  padding: 5px;
  margin: 1px;
}
.tdFAQCurrent {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #ffde4f;
  padding: 5px;
  margin: 1px;
}

.Radio_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Radio_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Radio_Link:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: underline;
  color: #f9c031;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}

.Video_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #89c34c;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Video_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #89c34c;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}
a.Video_Link:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: underline;
  color: #89c34c;
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  padding-bottom: 5px;
}

.Text_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #373535;
  font-weight: 400;
  line-height: 16px;
  direction: rtl;
}
a.Text_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #373535;
  font-weight: 400;
  line-height: 16px;
  direction: rtl;
}
a.Text_Link:hover {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: underline;
  color: #373535;
  font-weight: 400;
  line-height: 16px;
  direction: rtl;
}

.Names_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #89c34c;
  padding: 0px;
  margin: 5px;
  font-weight: 400;
  padding-bottom: 5px;
}

.Dates_Link {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #999999;
  padding: 0px;
  margin: 5px;
  font-weight: 400;
  padding-bottom: 5px;
}
.tdParPager {
  font-family: "GE SS Two Light", arial, verdana, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background-color: #84c44d;
  padding: 5px;
  margin: 1px;
}
.divImages {
  margin-left: 15px;
}

.addthis_toolbox.atfixed {
  position: fixed;
  top: 40px;
  border: 1px solid #eee;
  padding: 5px 5px 1px;
  width: 32px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.addthis_toolbox .custom_images a {
  width: 32px;
  height: 32px;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.addthis_toolbox .custom_images a img {
  border: 0;
  margin: 0 0 1px;
  opacity: 1;
}
.addthis_toolbox .custom_images a:hover img {
  opacity: 0.75;
}

/*tabs style*/
.tabberlive .tabbertabhide {
  display: none;
}
.tabber {
}
.tabberlive {
  margin-top: 1em;
}
ul.tabbernav {
  margin: 0;
  padding: 7px 6px;
  border-bottom: 1px solid #d1d1d1;
  font: normal 17px "GE SS Two Light", arial, verdana, sans-serif;
}
ul.tabbernav li {
  list-style: none;
  margin: 0;
  display: inline;
}
ul.tabbernav li a {
  padding: 7px 15px;
  margin-left: 3px;
  border: 1px solid #d1d1d1;
  border-bottom: none;
  background: #ffffff;
  text-decoration: none;
}
ul.tabbernav li a:link {
  color: #234958;
}
ul.tabbernav li a:visited {
  color: #234958;
}
ul.tabbernav li a:hover {
  background-position: #cccccc;
  color: #234958;
  background: #cccccc;
  border-color: #234958;
}
ul.tabbernav li.tabberactive a {
  background-color: #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  color: #234958;
  font-weight: bold;
}
ul.tabbernav li.tabberactive a:hover {
  color: #234958;
  background: #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  font-weight: bold;
}
.tabberlive .tabbertab {
  padding: 10px;
  border: 1px solid #d1d1d1;
  border-top: 0;
  background: #e0e0e0;
}
.tabberlive .tabbertab h2 {
  display: none;
}
.tabberlive .tabbertab h3 {
  display: none;
}
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
  height: auto;
  overflow: auto;
}
/*tabs style*/

/*tabs Groups style*/
.tabberGroupslive .tabberGroupstabhide {
  display: none;
  margin: 10px;
  width: 97%;
}
.tabberGroups {
  margin: 10px;
  width: 97%;
}
.tabberGroupslive {
  margin-top: 1em;
  margin: 10px;
  width: 97%;
}
ul.tabberGroupsnav {
  margin: 0;
  padding: 7px 6px;
  border-bottom: 1px solid #d1d1d1;
  font: normal 14px "GE SS Two Light", arial, verdana, sans-serif;
}
ul.tabberGroupsnav li {
  list-style: none;
  margin: 0;
  display: inline;
}
ul.tabberGroupsnav li a {
  padding: 7px 15px;
  margin-left: 3px;
  border: 1px solid #d1d1d1;
  border-bottom: none;
  background: #e0e0e0;
  text-decoration: none;
}
ul.tabberGroupsnav li a:link {
  color: #234958;
}
ul.tabberGroupsnav li a:visited {
  color: #234958;
}
ul.tabberGroupsnav li a:hover {
  background-position: #cccccc;
  color: #234958;
  background: #cccccc;
  border-color: #234958;
}
ul.tabberGroupsnav li.tabberGroupsactive a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
  color: #234958;
  font-weight: bold;
}
ul.tabberGroupsnav li.tabberGroupsactive a:hover {
  color: #234958;
  background: #ffffff;
  border-bottom: 1px solid #ffffff;
  font-weight: bold;
}
.tabberGroupslive .tabberGroupstab {
  padding: 10px;
  border: 1px solid #d1d1d1;
  border-top: 0;
  background: #ffffff;
}
.tabberGroupslive .tabberGroupstab h2 {
  display: none;
}
.tabberGroupslive .tabberGroupstab h3 {
  display: none;
}
.tabberGroupslive#tab1 {
}
.tabberGroupslive#tab2 {
}
.tabberGroupslive#tab2 .tabberGroupstab {
  height: auto;
  overflow: auto;
}

#tellfriend {
  z-index: 1;
}
.contact_form {
  width: 380px;
  padding: 25px;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #f2f2f2;
  text-align: right;
  margin-left: 40%;
  margin-top: 10%;
  padding-bottom: 50px;
}
.contact-form input.std_input {
  margin-bottom: 10px;
  float: right;
}
label.clear {
  clear: both;
  float: right;
  margin-top: 10px;
}
label.full {
  width: 99%;
  float: right;
}
label.required {
  font-weight: bold;
  float: right;
}
.std_input {
  border: 1px solid #ccc;
  width: 97%;
  font: 17px "GE SS Two Light", arial, verdana, sans-serif;
  padding: 5px;
  color: #6e6e6e;
  text-align: right;
}
table.three-col input.std_input {
  width: 90%;
}
.close {
  float: left;
  font: normal 14px "GE SS Two Light", arial, verdana, sans-serif;
  color: #003399;
}
input.form_but {
  margin-top: 10px;
  background-color: #003399;
  border: 3px solid #003399;
  color: #fff;
  font: bold 16px "GE SS Two Light", arial, verdana, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px 10px;
  float: left;
  display: block;
}
.lightboxMain {
  width: 100%;
  position: absolute;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
/*tabs Groups style*/

div.jContent {
  float: none;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
div.slides {
  background-color: #ffffff;
  text-align: center;
}
div.jContent p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
}
div.jContent a {
  float: left;
  display: block;
}
div.jContent a.hide {
  visibility: hidden;
}
div.jc-vertical {
  margin: 0px;
}
div.jc-auto {
  margin: 0px;
}
.jContent div.slides {
  border: solid 1px #2b8b4a;
  background-color: #ffffff;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.jContent p.txt {
  padding: 0;
  font: 14px "GE SS Two Light", arial, verdana, sans-serif;
  text-align: center;
  color: #2b8b4a;
  line-height: 22px;
}
.jContent p.txt img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 160px !important;
  margin-top: 20px;
}
.demo5 {
  position: fixed;
  top: 0px;
  left: 0;
}
.demo6 {
  position: fixed;
  top: 370px;
  left: 0;
}

.newtbldesin {
  border-collapse: collapse;
  border: 1px solid #d7d1ac;
  border-radius: 8px 8px 0 0;
  border-collapse: inherit;
  background: #a9a06a;
  color: #fff;
  width: 100%;
  direction: rtl;
}
.newtbldesin tr:first-child td {
  background: #a9a06a;
  font-size: 20px;
  /* color: #333; */
}
.newtbldesin td {
  padding-right: 21px;
  background: #e7e3ca;
  color: #60571c;
}